<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table {
            border: 2px black solid;
            background-color: cornflowerblue;
        }

        button {
            width: 70px;
            height: 30px;
            margin: 20px 20px;
        }

        input {
            height: 30px;
            text-align: center;
            margin: 0px 25%;
            width: 50%;
        }

        td {
            border: 2px black solid;
        }
    </style>
</head>

<body>
    <table>
        <tr>
            <td><input type="text" id="suma1"></td>
            <td><input type="text" id="suma2"></td>
            <td><button type="button">Sumar</button></td>
            <td rowspan="6"><input type="text" id="resultado"></td>
        </tr>
        <tr>
            <td><input type="text" id="resta1"></td>
            <td><input type="text" id="resta2"></td>
            <td><button type="button">Restar</button></td>
        </tr>
        <tr>
            <td colspan="2"><input type="text" id="negar"></td>
            <td><button type="button">Negar</button></td>
        </tr>
        <tr>
            <td><input type="text" id="producto1"></td>
            <td><input type="text" id="producto2"></td>
            <td><button type="button">Producto</button></td>
        </tr>
        <tr>
            <td><input type="text" id="cociente1"></td>
            <td><input type="text" id="cociente2"></td>
            <td><button type="button">Cociente</button></td>
        </tr>
        <tr>
            <td><input type="text" id="resto1"></td>
            <td><input type="text" id="resto2"></td>
            <td><button type="button">Resto</button></td>
        </tr>
    </table>
    <script src="Ejercicio 9.js"></script>
</body>

</html>